/* CSS Variables */
:root {
    --font-family: "Open Sans", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #F5F5F5;
    --color-surface: #EAE9E7;
    --color-text: #2A0C0D;
    --color-text-description: rgba(42, 12, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #B50B0A;
    --color-secondary: #1B1B1B;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-0956951b { max-width: 1280px; margin: 0 auto; position: relative; }
.g-6a359328 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-8365f3ed { padding: 0; }
.g-95c0ccb3 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-95c0ccb3:hover { text-decoration: underline; }
.g-b376b40e { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-b376b40e::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-b376b40e span { position: relative; z-index: 2; }
.g-b376b40e:hover::before { filter: brightness(80%); }
.g-eb84e4a0 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-d79bcb08 { color: var(--color-text); }
.g-d79bcb08::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-d79bcb08:hover { color: var(--color-text-light); }
.g-d79bcb08:hover::before { background-color: var(--color-primary); }
.g-f2be2d6a { text-decoration: none; }
.g-03b279e9 { width: 100%; }
.g-8d61ab6d { white-space: nowrap; }
.g-ce62bb56 { aspect-ratio: 16/10; }
.g-b7acc8f2 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-c5f46e2d { height: var(--size-xl); }
.g-05905c79 { min-height: 130px; resize: vertical; }
.g-570804ce img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-415b6185 { border-radius: var(--b-radius); }
.g-33ee7bdc { overflow: hidden; }
.g-1ec4150f { box-shadow: var(--shadow); }
.g-a1113db7 { box-shadow: var(--shadow-1); }
.g-4420c3f5 { color: var(--color-bg); }
.g-b1badde4 { color: var(--color-surface); }
.g-522bd211 { color: var(--color-text); }
.g-43d043a2 { color: var(--color-text-description); }
.g-6eb21db9 { color: var(--color-text-light); }
.g-380ea522 { color: var(--color-primary); }
.g-4dd556ae { color: var(--color-secondary); }
.g-926c0c78 { background-color: var(--color-bg); }
.g-2b6fdc85 { background-color: var(--color-surface); }
.g-999651cb { background-color: var(--color-text); }
.g-75a837ef { background-color: var(--color-text-description); }
.g-0510d6ec { background-color: var(--color-text-light); }
.g-90807792 { background-color: var(--color-primary); }
.g-8f348061 { background-color: var(--color-secondary); }
.g-87ce4749 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-cb27593b { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-21540b39 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-334dc3ce { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-ba320574 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-78ee28b1 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-6ac9b666 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-95bf3cdd { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-38a87252 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-bf4e4773 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-1002788f { font-weight: bold; }
.g-82a54732 { margin-top: var(--size-xxs); }
.g-1e609f4b { margin-top: var(--size-xs); }
.g-01a40b9c { margin-top: var(--size-s); }
.g-5052dca4 { margin-top: var(--size-m); }
.g-b05ac080 { margin-top: var(--size-l); }
.g-c7e1867a { margin-top: var(--size-xl); }
.g-efd3dcc9 { margin-bottom: var(--size-xxs); }
.g-771b66e2 { margin-bottom: var(--size-xs); }
.g-8dc2f8cb { margin-bottom: var(--size-s); }
.g-8cf1bd15 { margin-bottom: var(--size-m); }
.g-b667d22b { margin-bottom: var(--size-l); }
.g-d6f5fd98 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-eb84e4a0 { min-height: var(--size-m); }
 }